## mailcatcher 0.10.0%2Bds

=== debian/control ===
Source: mailcatcher
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Section: ruby
Testsuite: autopkgtest-pkg-ruby
Priority: optional
Build-Depends:
 dh-sequence-single-binary,
 coffeescript,
 gem2deb,
 libjs-jquery,
 libjs-modernizr,
 ruby,
 ruby-eventmachine,
 ruby-faye-websocket,
 ruby-mail,
 ruby-net-smtp,
 ruby-rack,
 ruby-sass,
 ruby-sassc,
 ruby-sinatra (>= 3.2),
 ruby-sprockets,
 ruby-sqlite3,
 ruby-terser,
 thin,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/ruby-team/mailcatcher
Vcs-Git: https://salsa.debian.org/ruby-team/mailcatcher.git
Homepage: https://mailcatcher.me
X-DH-Compat: 14

Package: mailcatcher
Architecture: all
Depends:
 libjs-jquery,
 libjs-modernizr,
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Pre-Depends:
 ${misc:Pre-Depends},
Description: SMTP server that catches and displays email in a web interface
 MailCatcher runs a super simple SMTP server which catches any
 message sent to it to display in a web interface. Run
 mailcatcher, set your favourite app to deliver to
 smtp://127.0.0.1:1025 instead of your default SMTP server,
 then check out http://127.0.0.1:1080 to see the mail.
