## mailcatcher 0.10.0+ds

=== debian/changelog ===
mailcatcher (0.10.0+ds-2) unstable; urgency=medium

  * drop unneeded CC0 license text
  * relax versioned dep on sqlite3 (Closes: #1128360)

 -- Joseph Nahmias <jello@debian.org>  Wed, 18 Feb 2026 20:59:25 -0500

mailcatcher (0.10.0+ds-1) unstable; urgency=medium

  * Initial release (Closes: #1116396)
  * relax versioned deps in gemspec
  * remove use of bundle exec
  * add pkg bin dir to PATH for tests
  * add mailcatcher config and startup scripts
  * include args from /etc/default/mailcatcher
  * update initscript to run on kFreeBSD
  * add misc:Pre-Depends; thanks lintian!
  * add doc URIs to systemd service unit file
  * add mailcatcher(1) manpage
  * use dynamic user in systemd service
  * mailcatcher(1): add missing OPTIONS section header
  * add catchmail(1) manpage
  * add DEP-14 compliant d/gbp.conf
  * salsa-ci: use ruby team pipeline
  * do not use each_logical_path()
    not available in Debian's current version of sprockets
  * drop use of compass CSS polyfill
    it is deprecated upstream and not really required anymore with modern browsers.
  * sprockets requires both sass and sassc
  * generate mailcatcher assets
    add coffeescript and terser to build-deps
    drop build-dep on ruby-coffee-script-source
  * make sprockets a build-dep in all profiles
  * disable upstream rspec tests
    too finiky with versions of selenium, chrome
  * use packaged jQuery & Modernizr js libs
  * add copyright info for remaining js libs
  * switch to dh compat 14
  * separate javascript libs from main application js
    link them individually in the HTML
    this will aid in substituting packaged versions
    for the bundled/vendored ones
  * use system copies of jQuery & modernizr
  * exclude url.js; unneeded for past decade
  * exclude date.js; unneeded for past decade
  * do not link unneeded/obsolete js libs
  * uscan: repack source with +ds
  * New upstream version 0.10.0+ds
  * run wrap-and-sort -asbkt
  * Fix usage of Date.getTimezoneOffset()

 -- Joseph Nahmias <jello@debian.org>  Sun, 26 Oct 2025 22:14:05 -0400
