=== debian/control ===
Source: mailcatcher
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:
 Joseph Nahmias <jello@debian.org>,
Build-Depends:
 dh-sequence-single-binary,
 coffeescript,
 gem2deb (>= 1),
 libjs-jquery,
 libjs-modernizr,
 ruby,
 ruby-eventmachine (>= 1.0),
 ruby-faye-websocket (>= 0.11),
 ruby-mail (>= 2.3),
 ruby-net-smtp,
 ruby-rack (>= 2.2),
 ruby-sass,
 ruby-sassc,
 ruby-sinatra (>= 3.2),
 ruby-sprockets,
 ruby-sqlite3 (>= 1.3),
 ruby-terser,
 thin (>= 1.8),
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-mailcatcher.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-mailcatcher
Homepage: https://mailcatcher.me
X-DH-Compat: 14

Package: mailcatcher
Architecture: all
Pre-Depends:
 ${misc:Pre-Depends},
Depends:
 libjs-jquery,
 libjs-modernizr,
 ${misc:Depends},
 ${ruby:Depends},
 ${shlibs:Depends},
Description: SMTP server that catches and displays email in a web interface
 MailCatcher runs a super simple SMTP server which catches any
 message sent to it to display in a web interface. Run
 mailcatcher, set your favourite app to deliver to
 smtp://127.0.0.1:1025 instead of your default SMTP server,
 then check out http://127.0.0.1:1080 to see the mail.
