=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

execute_before_dh_auto_build:
	coffee --compile \
		--output assets/javascripts/mailcatcher.js \
		assets/javascripts/mailcatcher.js.coffee
	rake assets --verbose --trace
	cp -p -t public/assets/ vendor/assets/javascripts/*
